body {
	background-color: #CA6496;
	font-family: Arial, Helvetica, sans-serif;
	scrollbar-face-color:660033;
	scrollbar-track-color:FFFFFF;
	scrollbar-arrow-color:FFFFFF;
	scrollbar-shadow-color:FFFFFF;
	scrollbar-dark-shadow-color:CA6497;
	scrollbar-3dlight-color:FFFFFF;
	scrollbar-highlight-color:CA6497
}
.copy {
	font-size: 10px;
	color: #FFFFFF;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	margin: 0px 8px;
	font-weight: bold;
}
.news {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #F18BBE;
	font-weight: bold;
	margin-left: 8px;
}
h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F18BBE;
	margin: 0px 8px;
}
blockquote {
	display: none;
}
